Mageia 2022-0370: mediawiki security update | LinuxSecurity.com
MGASA-2022-0370 - Updated mediawiki packages fix security vulnerability

Publication date: 13 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0370.html
Type: security
Affected Mageia releases: 8
CVE: CVE-2022-41765,
     CVE-2022-41767

HTMLUserTextField exposes existence of hidden users (CVE-2022-41765).

reassignEdits doesn't update results in an IP range check on
Special:Contributions (CVE-2022-41767)

References:
- https://bugs.mageia.org/show_bug.cgi?id=30943
- https://lists.wikimedia.org/hyperkitty/list/[email protected]/thread/SPYFDCGZE7KJNO73ET7QVSUXMHXVRFTE/
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-41765
- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-41767

SRPMS:
- 8/core/mediawiki-1.35.8-1.mga8

Mageia 2022-0370: mediawiki security update

HTMLUserTextField exposes existence of hidden users (CVE-2022-41765)

Summary

HTMLUserTextField exposes existence of hidden users (CVE-2022-41765).
reassignEdits doesn't update results in an IP range check on Special:Contributions (CVE-2022-41767)

References

- https://bugs.mageia.org/show_bug.cgi?id=30943

- https://lists.wikimedia.org/hyperkitty/list/[email protected]/thread/SPYFDCGZE7KJNO73ET7QVSUXMHXVRFTE/

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-41765

- https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2022-41767

Resolution

MGASA-2022-0370 - Updated mediawiki packages fix security vulnerability

SRPMS

- 8/core/mediawiki-1.35.8-1.mga8

Severity
Publication date: 13 Oct 2022
URL: https://advisories.mageia.org/MGASA-2022-0370.html
Type: security
CVE: CVE-2022-41765, CVE-2022-41767

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.